%define	name	dvdbackup
%define	version 0.4.2
%define release %mkrel 1

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	DVD-Video creation framework
Summary(de):	DVD-Video Sicherungsprogramm
License: 	GPLv3
Group:		Archiving/Cd burning
URL:		http://sourceforge.net/projects/dvdbackup/
Source:		http://downloads.sourceforge.net/dvdbackup/%{name}-%{version}.tar.xz
BuildRequires:	%{_lib}dvdread-devel
BuildRoot:	%{_tmppath}/%{name}-%{version}

%description
DVD-Create will not just offer a free DVD Authoring solutions for Linux and
Unix. DVD-Create offers you a framework that enables you to write DVD creation,
editing, and backup software without needing to know all the secretes of
DVD-Video.

#german
%description -l de
DVD-Create bietet nicht nur freie DVD Authoring-Werkzeuge für Linux und Unix. 
Es bietet einen Rahmen an, der es ermöglicht, DVDs und Backup Software zu 
erstellen, zu bearbeiten und zu sichern ohne sich in alle Einzelheiten des 
DVD-Videos einarbeiten zu müssen. 

%prep
%setup -q

%build
%configure2_5x

%install
rm -rf %{buildroot}
%makeinstall_std
%find_lang %{name}

%clean
rm -rf %{buildroot}
rm -rf $RPM_BUILD_DIR/%{name}-%{version}

%files -f %{name}.lang
%defattr(-,root,root)
%doc NEWS README INSTALL COPYING AUTHORS ABOUT-NLS ChangeLog
%_datadir/doc/dvdbackup/NEWS
%_datadir/doc/dvdbackup/README
%{_bindir}/%{name}
%{_mandir}/man1/dvdbackup.1*


%changelog
* Thu May 01 2014 pinoc <vogtpet at gmail.com> 0.4.2-1pclos2014
- 0.4.2

* Tue Nov 22 2011 leiche <meisssw01 at gmail.com> 0.4.1-2pclos2011
- rebuild for 64 bit
- add german description
- convert source archive to tar.xz

* Fri Jun 12 2009 johnnyblack <johnnyblack@inbox.com> 0.4.1-1pclos2009
- 0.4.1

